@CHARSET "UTF-8";

#header .corpIcon .iconSeibuRailway {
	width: 100px !important;
	height: auto !important;
	margin-top: 1px !important;
}

#header .serviceIcon:after {
	content: "購買特快車券／對號車票";
}

@media screen and (min-width: 700px) {

	#header .corpIcon .iconSeibuRailway {
		width: 183px !important;
		margin-top: 5px !important;
	}

	#header .serviceIcon:after {
		width: 220px !important;
		margin-left: -10px !important;
	}
}
